<div class="col-md-12">
  <app-searchbar (dataEvent)="onSearch($event)"></app-searchbar>
</div><br>

<div class="col-md-12">
  <app-firstcomponent [string1]="str1"></app-firstcomponent>
</div><br>

<div class="col-md-12">
  <app-secondcomponent [string2]="str2"></app-secondcomponent>
</div><br>

<div class="col-md-12">
  <app-thirdcomponent [string3]="str3"></app-thirdcomponent>
</div><br>
